Subject: bug#8705: 23.3; Emacs occasionally crashes (segfault) just after starting it

From: Vincent Lefevre <[email-masked]>
Date: Tue, 20 Sep 2011 16:51:37 +0200

On 2011-05-20 13:16:01 +0200, Vincent Lefevre wrote:
> I've rebuilt Emacs with -ggdb -O0. I now need to wait for another
> crash, hoping that the -O0 won't make the bug disappear.

This rebuilt GNU Emacs 23.3.1 crashed for the first time.

Core was generated by `emacs mpfrtests.data'.
Program terminated with signal 11, Segmentation fault.

I've attached the full backtrace.

-- 
Vincent Lefèvre <[email-masked]> - Web: <http://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <http://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / Arénaire project (LIP, ENS-Lyon)